#!/bin/bash
#SBATCH --job-name=AVUGSR_OMP
#SBATCH --time=0:30:00
#SBATCH --out=out.log
#SBATCH --err=err.log
###SBATCH --nodes=2 --ntasks-per-node=2 --ntasks-per-socket=2
#SBATCH --nodes=1
#SBATCH --ntasks=2  
#SBATCH --cpus-per-task=4
#SBATCH --mem=100000
#SBATCH --partition=merlin
####SBATCH --account=INAF_GAIA14_3
#
#
#
###module load profile/astro
##module load autoload intelmpi cfitsio
export OMP_NUM_THREADS=4
export KMP_AFFINITY=compact
#
cd /home/ubecciani/AVU-GSR/OMP/src/run

srun  ../GaiaGsrParSim -auto

exit 0 

#
#
